/* formulieren cms
**************************************************/

/* contactgegevens
**************************************************/
.formcontact {
  float:left;
  margin-top: 10px;
  padding-left: 10px;
  color: #333333;
}

.formcontact h2 {
  color: #333333;
  font-size: 1em;
}

/* formulier
**************************************************/
.letsform {
  border: 0px;
	position: relative;
	float:left;
	background: none;
}

.letsform p {
  font-size: 12px;
  line-height: 14px;
  padding:0px;
  margin:0px;
  color: #333333;
}

.letsform fieldset {
	border: 0px dashed #a7c1df;
	padding: 0px;
	margin: 0px;
}

.block .letsform .fieldset {
  background: #f0f1ef;
	padding: 10px;
}

.letsform legend {
	color: #333333;
	font-weight:bold;
	padding:0px;
	margin:0px;
	*margin-left: -7px;
	font-size:11px;
}

.letsform p.description {
	font-style: italic;
	padding: 0 0;
	color: #333333;
	margin-bottom: 2px;
	font-size: 11px;
}

.letsform .forminputswitch {
	display: block;
	clear: both;
	padding: 3px 0;
	position: relative;
	margin:0px;
}

.letsform .formlabel {
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	padding: 0 2px 2px 0;
	display:block;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	font-family:verdana;
}

.block .letsform .formlabel {
  font-size: 9px;
}

.letsform .textfield {
	width: 258px;
	border: 1px solid #ccc;
	padding: 8px;
	color: #555;
}

.block .letsform .textfield {
  width: 171px;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 11.2px;
	padding: 8px;
	color: #555;
}

.letsform .textarea {
	width: 335px;
	height:200px;
	border: 1px solid #ccc;
  padding: 8px;
  color: #555;
}

.block .letsform .textarea {
  width: 171px;
  height:100px;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 11.2px;
	padding: 8px;
	color: #555;
}

.letsform span.checkbox label {
  color: #333333;
  display:block;
}

.letsform span.checkbox input {
  margin-bottom: 5px;
}

.letsform span.radio label {
  color: #333333;
  display:block;
}

.letsform span.radio input {
  margin-bottom: 5px;
}

.letsform .select {
  width: 258px;
  color: #333333;
  border: 1px solid #ccc;
}

.letsform .subtitel {
   display: block;
	 padding-top: 5px;
	  color: #333333;
	  padding-top: 20px;
	  font-weight: bold;
}

.letsform .tekst {
   display: block;
   padding: 10px 0;
   color: #333333;
}

.letsform .file {
}

.letsform .date {
}

.letsform .date select{
  margin-right: 5px;
  border: 1px solid #ccc;
}

.letsform .date .calendardateinputday {
  width: 50px;
}

.letsform .date .calendardateinputmonth {
  width: 50px;
}

.letsform .date .calendardateinputyear {
  width: 40px;
}

.letsform .time select {
  width: 50px;
  margin-right: 2px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
}

.letsform .captcha {
  display: block;
  color: #333333;
}

.letsform .captchasub {
}

.letsform .captchasub img{
  padding-bottom: 10px;
}

.letsform .captchasub input {
  margin-bottom: 10px;
  border: 1px solid #ccc;
}

.letsform .button {
  color: #fff;
	cursor: pointer;
	text-align: left;
	font-weight: bold;
}

.letsform .errorlist li {
  padding:5px 0 0 0;
  margin:0px;
  color: red;
}

.letsform .error, .block .letsform .error {
  border: 1px solid red;
}


.tooltip { /* styling van het infoplaatje */
	cursor: pointer;
	position:absolute;
	margin-top: 2px;
	margin-left: 4px;
}

.forminfo {
	font-size: 11px;
	background: #1A4363;
	width: 150px;
	margin: 0px;
	padding: 5px;
	color: #fff;
}


